<html>
	<head></head>
	<body>
	<h1>Books</h1>
		{% if books == [] %}
			<p>No books exist</p>
		{% else %}
			{% for i in books %}
				<div>
					{{i.title}} {{i.id}}<br/>
					<a href="{{url_for('editBook', book_id=i.id)}}">Edit books</a><br/>
					<a href="{{url_for('deleteBook', book_id=i.id)}}">Delete books</a><br/>
					<br/> <br/>
				</div>
			{% endfor %}
		{% endif %}
	</body>
</html>